<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:14</Creator>
        <Created>2023-09-13T23:18:55.043+02:00</Created>
        <LastChange>2023-12-06T21:14:21.839+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684183" pageNr="1231" tsid="142231524" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=IOXTGLNPVSQGRUONKGVSTMNX&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=PROJAVFSEFHTBYBAMKIAVCRQ" imageId="48192045"/>
    </Metadata>
    <Page imageFilename="1231_057003551598_00001230.jpg" imageWidth="1551" imageHeight="2413">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950284677" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="136,104 136,2208 1438,2208 1438,104"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="724,149 740,154 755,151 764,160 783,161 797,149 821,151 828,144 844,142 855,130 863,130 865,84 824,91 803,70 762,69 733,92 726,92"/>
                <Baseline points="732,124 758,126 785,126 812,125 839,125 866,124"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="719,86 719,146 807,146 807,86"/>
                    <TextEquiv>
                        <Unicode>1196</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1196</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="1131,214 1149,224 1211,210 1247,224 1323,210 1365,227 1404,213 1435,221 1435,157 1377,149 1342,164 1312,147 1265,168 1249,154 1213,167 1180,164 1150,140 1131,149"/>
                <Baseline points="1138,196 1163,196 1188,196 1213,197 1238,197 1263,196 1288,196 1313,198 1338,197 1363,196 1388,196 1413,196 1438,198"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="1125,156 1125,216 1269,216 1269,156"/>
                    <TextEquiv>
                        <Unicode>Sinzig</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="1292,157 1292,217 1310,217 1310,157"/>
                    <TextEquiv>
                        <Unicode>i</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="1329,156 1329,216 1412,216 1412,156"/>
                    <TextEquiv>
                        <Unicode>Rhld</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sinzig i Rhld</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="135,206 195,210 216,226 307,219 325,200 457,209 457,154 409,167 363,142 325,140 298,160 273,146 252,167 233,158 223,167 170,129 135,135"/>
                <Baseline points="142,196 168,196 195,196 221,196 248,196 274,197 301,198 327,198 354,196 380,196 407,198 433,198 460,200"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,156 129,216 306,216 306,156"/>
                    <TextEquiv>
                        <Unicode>Meurer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="324,156 324,216 462,216 462,156"/>
                    <TextEquiv>
                        <Unicode>Erich,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meurer, Erich,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="312,240 799,245 799,189 734,210 701,188 583,188 539,209 506,188 467,214 312,209"/>
                <Baseline points="320,234 345,234 370,233 396,233 421,234 446,234 472,234 497,232 522,232 548,232 573,232 599,233 624,234 649,234 675,232 700,233 725,234 751,234 776,234 802,234"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,193 305,253 436,253 436,193"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,192 463,252 509,252 509,192"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,194 532,254 743,254 743,194"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="762,194 762,254 797,254 797,194"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="240,273 1310,297 1298,219 240,234"/>
                <Baseline points="248,268 301,268 354,268 407,266 461,267 514,267 567,268 621,268 674,268 727,267 781,268 834,268 887,266 940,266 994,265 1047,266 1100,266 1154,266 1207,266 1260,266 1314,266"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,228 233,288 379,288 379,228"/>
                    <TextEquiv>
                        <Unicode>Agrippina</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,226 407,286 493,286 493,226"/>
                    <TextEquiv>
                        <Unicode>See-,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="513,227 513,287 603,287 603,227"/>
                    <TextEquiv>
                        <Unicode>Fluß-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="627,228 627,288 686,288 686,228"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="721,225 721,285 1308,285 1308,225"/>
                    <TextEquiv>
                        <Unicode>Land-Transport-Versicherungs-Gesell¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Agrippina See-, Fluß- und Land-Transport-Versicherungs-Gesell¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="308,312 415,321 436,303 527,319 639,312 639,275 622,270 569,287 488,273 432,284 418,270 308,286"/>
                <Baseline points="316,300 341,302 366,302 391,303 416,303 441,302 466,304 491,302 516,302 541,303 566,304 591,304 616,304 642,304"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,262 302,322 416,322 416,262"/>
                    <TextEquiv>
                        <Unicode>schaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,263 428,323 502,323 502,263"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,263 530,323 559,323 559,263"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="583,264 583,324 636,324 636,264"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>schaft, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="238,345 1295,367 1295,310 1247,298 238,305"/>
                <Baseline points="246,338 298,338 351,338 403,338 456,338 509,338 561,338 614,338 666,338 719,338 772,337 824,338 877,336 929,338 982,338 1035,338 1087,338 1140,340 1192,339 1245,340 1298,342"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,298 231,358 502,358 502,298"/>
                    <TextEquiv>
                        <Unicode>Mitteleuropäische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="529,297 529,357 1075,357 1075,297"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1094,299 1094,359 1159,359 1159,299"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="1186,299 1186,359 1205,359 1205,299"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="1213,300 1213,360 1289,360 1289,300"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitteleuropäische Versicherungs-Aktien-Gesellschaft, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="240,385 1240,394 1240,353 1178,343 240,346"/>
                <Baseline points="248,374 297,374 347,374 397,374 446,374 496,374 546,374 595,374 645,374 695,374 745,374 794,374 844,374 894,374 943,374 993,374 1043,374 1092,374 1142,374 1192,375 1242,378"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,334 233,394 333,394 333,334"/>
                    <TextEquiv>
                        <Unicode>Kölner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="363,334 363,394 451,394 451,334"/>
                    <TextEquiv>
                        <Unicode>Lloyd</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="485,334 485,394 657,394 657,334"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="692,334 692,394 1238,394 1238,334"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kölner Lloyd Allgemeine Versicherungs-Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="312,426 331,429 352,418 381,429 405,416 426,429 457,413 478,422 518,420 518,391 488,377 462,385 444,401 429,390 398,397 369,380 312,384"/>
                <Baseline points="320,410 345,410 370,411 395,412 421,412 446,412 471,410 496,410 522,412"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,370 306,430 381,430 381,370"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,372 406,432 440,432 440,372"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="461,370 461,430 519,430 519,370"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="132,462 172,482 199,457 270,482 511,460 754,481 754,420 667,399 427,429 132,409"/>
                <Baseline points="140,448 170,448 201,448 232,446 263,448 294,448 325,450 356,448 387,448 418,446 449,446 479,446 510,446 541,446 572,446 603,446 634,446 665,446 696,446 727,447 758,450"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,407 126,467 306,467 306,407"/>
                    <TextEquiv>
                        <Unicode>Meurer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="330,406 330,466 571,466 571,406"/>
                    <TextEquiv>
                        <Unicode>Friedrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="596,406 596,466 759,466 759,406"/>
                    <TextEquiv>
                        <Unicode>Ingenieur,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meurer, Friedrich, Ingenieur,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="841,500 1435,503 1435,453 1407,437 1370,458 1347,437 1218,447 1139,422 1106,454 841,444"/>
                <Baseline points="848,482 877,482 907,482 936,482 966,482 995,482 1025,482 1054,482 1084,482 1113,482 1143,480 1172,482 1202,482 1231,482 1261,482 1290,482 1320,482 1349,482 1379,482 1408,482 1438,484"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="835,442 835,502 1085,502 1085,442"/>
                    <TextEquiv>
                        <Unicode>Kaitzerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="1110,440 1110,500 1161,500 1161,440"/>
                    <TextEquiv>
                        <Unicode>76,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="1173,442 1173,502 1415,502 1415,442"/>
                    <TextEquiv>
                        <Unicode>Dresden-A.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaitzerstr. 76, Dresden-A.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="317,523 355,534 374,523 416,532 443,523 457,528 467,520 504,525 504,474 488,467 469,483 457,474 419,474 409,483 391,471 374,482 359,472 348,483 317,475"/>
                <Baseline points="324,518 350,517 376,517 402,517 429,517 455,518 481,516 508,516"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="310,477 310,537 454,537 454,477"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,476 470,536 502,536 502,476"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="240,563 1100,576 1100,520 1068,503 353,534 240,510"/>
                <Baseline points="248,554 290,552 333,552 376,552 418,552 461,552 504,552 546,554 589,552 632,552 675,552 717,552 760,552 803,552 845,552 888,552 931,552 973,552 1016,552 1059,552 1102,554"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,512 233,572 395,572 395,512"/>
                    <TextEquiv>
                        <Unicode>Eisenwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,512 417,572 458,572 458,512"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="473,513 473,573 583,573 583,513"/>
                    <TextEquiv>
                        <Unicode>Meurer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="605,512 605,572 693,572 693,512"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="712,512 712,572 889,572 889,512"/>
                    <TextEquiv>
                        <Unicode>Cossebaude</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w6" custom="readingOrder {index:5;}">
                    <Coords points="914,512 914,572 944,572 944,512"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w7" custom="readingOrder {index:6;}">
                    <Coords points="962,512 962,572 1095,572 1095,512"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenwerk G. Meurer A.-G., Cossebaude b. Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="139,621 216,635 321,607 706,617 695,576 594,586 556,566 524,586 395,566 310,587 207,562 139,570"/>
                <Baseline points="146,606 174,606 202,606 230,606 258,606 287,607 315,607 343,606 371,606 399,606 428,605 456,604 484,605 512,606 540,606 569,606 597,606 625,604 653,604 681,606 710,610"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="132,566 132,626 299,626 299,566"/>
                    <TextEquiv>
                        <Unicode>Meurer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="325,565 325,625 526,625 526,565"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,564 552,624 712,624 712,564"/>
                    <TextEquiv>
                        <Unicode>Ingenieur,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meurer, Wilhelm, Ingenieur,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="1180,632 1230,632 1278,617 1307,632 1334,622 1370,635 1382,624 1421,619 1421,575 1393,558 1379,568 1305,572 1279,562 1251,569 1226,555 1180,560"/>
                <Baseline points="1188,606 1214,606 1240,606 1266,606 1292,606 1319,606 1345,606 1371,606 1397,606 1424,606"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="1174,566 1174,626 1422,626 1422,566"/>
                    <TextEquiv>
                        <Unicode>Mannheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mannheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="312,652 465,643 605,649 633,664 745,649 745,600 731,597 709,619 601,625 542,605 521,622 312,605"/>
                <Baseline points="320,642 345,642 370,642 395,642 420,642 445,642 471,642 496,642 521,642 546,641 571,641 596,642 622,642 647,642 672,642 697,642 722,642 748,642"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,602 305,662 434,662 434,602"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,602 458,662 508,662 508,602"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,602 528,662 696,662 696,602"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="715,602 715,662 743,662 743,602"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="240,705 1324,694 1324,638 632,666 240,631"/>
                <Baseline points="248,678 301,678 355,677 409,677 463,678 517,678 571,676 625,678 679,677 733,678 787,678 840,678 894,678 948,678 1002,676 1056,678 1110,678 1164,678 1218,678 1272,678 1326,678"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,638 233,698 336,698 336,638"/>
                    <TextEquiv>
                        <Unicode>Kalker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="351,638 351,698 606,698 606,638"/>
                    <TextEquiv>
                        <Unicode>Maschinenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="633,637 633,697 683,697 683,637"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,638 709,698 782,698 782,638"/>
                    <TextEquiv>
                        <Unicode>AG</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="812,638 812,698 979,698 979,638"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="1002,638 1002,698 1307,698 1307,638"/>
                    <TextEquiv>
                        <Unicode>Werkzeugmaschinen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kalker Maschinenfabrik und AG Allgemeine Werkzeugmaschinen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="312,730 810,734 810,688 775,684 633,685 617,702 582,682 312,694"/>
                <Baseline points="320,714 346,712 372,712 398,713 424,713 450,712 476,712 502,712 528,712 554,712 580,713 606,713 632,712 658,712 684,712 710,712 736,712 762,713 788,714 814,716"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,672 305,732 601,732 601,672"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="625,672 625,732 804,732 804,672"/>
                    <TextEquiv>
                        <Unicode>Berlin-Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft, Berlin-Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="132,789 277,782 362,803 425,780 490,800 720,775 695,726 570,745 468,726 132,731"/>
                <Baseline points="140,766 169,766 198,766 227,766 256,766 286,766 315,768 344,768 373,766 402,767 432,767 461,767 490,767 519,766 548,767 578,768 607,767 636,766 665,766 694,767 724,768"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,726 126,786 347,786 347,726"/>
                    <TextEquiv>
                        <Unicode>Meuschel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="363,727 363,787 568,787 568,727"/>
                    <TextEquiv>
                        <Unicode>Walther,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="589,726 589,786 717,786 717,726"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meuschel, Walther, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="688,818 1422,825 1422,766 1373,754 804,752 688,775"/>
                <Baseline points="696,802 732,802 769,802 805,802 842,802 878,802 915,802 951,802 988,802 1024,802 1061,802 1097,803 1134,803 1170,802 1207,802 1243,802 1280,802 1316,802 1353,802 1389,802 1426,804"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="682,762 682,822 946,822 946,762"/>
                    <TextEquiv>
                        <Unicode>Habsburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="971,762 971,822 1052,822 1052,762"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1065,762 1065,822 1097,822 1097,762"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="1118,762 1118,822 1309,822 1309,762"/>
                    <TextEquiv>
                        <Unicode>München</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="1338,762 1338,822 1354,822 1354,762"/>
                    <TextEquiv>
                        <Unicode>N</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w6" custom="readingOrder {index:5;}">
                    <Coords points="1379,762 1379,822 1415,822 1415,762"/>
                    <TextEquiv>
                        <Unicode>13.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Habsburger Str. 5, München N 13.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="312,848 422,856 527,838 636,858 715,842 747,853 747,817 730,807 705,824 614,795 432,806 383,783 362,806 312,796"/>
                <Baseline points="320,840 345,838 370,838 395,838 421,838 446,838 471,838 497,838 522,837 547,837 572,838 598,838 623,838 648,838 674,838 699,839 724,840 750,840"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,798 305,858 433,858 433,798"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,798 452,858 506,858 506,798"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,798 525,858 695,858 695,798"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="706,800 706,860 745,860 745,800"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="238,888 1122,891 1122,846 1041,830 638,858 238,830"/>
                <Baseline points="246,874 290,875 334,874 378,874 422,874 466,874 510,874 554,873 598,874 642,874 686,874 730,872 774,874 818,874 862,874 906,874 950,874 994,874 1038,874 1082,874 1126,878"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,834 231,894 400,894 400,834"/>
                    <TextEquiv>
                        <Unicode>Münchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="431,833 431,893 944,893 944,833"/>
                    <TextEquiv>
                        <Unicode>Rückversicherungs-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="967,834 967,894 1116,894 1116,834"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Münchener Rückversicherungs-Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="314,922 789,919 776,880 314,883"/>
                <Baseline points="322,910 348,910 374,910 400,910 426,910 452,910 478,910 504,910 530,908 557,908 583,908 609,909 635,910 661,910 687,910 713,910 739,910 765,910 792,910"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,870 307,930 434,930 434,870"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,870 460,930 508,930 508,870"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,870 531,930 739,930 739,870"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="761,870 761,930 787,930 787,870"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="240,960 1366,978 1344,891 736,930 240,891"/>
                <Baseline points="248,946 304,946 360,946 416,946 472,946 528,946 584,946 640,946 696,946 752,946 808,946 864,945 920,946 976,946 1032,946 1088,946 1144,944 1200,946 1256,946 1312,946 1368,948"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,906 233,966 420,966 420,906"/>
                    <TextEquiv>
                        <Unicode>Europäische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,906 439,966 542,966 542,906"/>
                    <TextEquiv>
                        <Unicode>Güter-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="561,906 561,966 610,966 610,906"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="637,906 637,966 1368,966 1368,906"/>
                    <TextEquiv>
                        <Unicode>Reisegepäck-Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Europäische Güter- und Reisegepäck-Versicherungs-Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="308,992 321,996 342,993 360,1002 370,998 383,1010 406,1002 412,1007 423,1006 423,958 401,964 383,953 356,954 350,960 338,951 331,958 308,956"/>
                <Baseline points="316,980 343,982 371,982 398,982 426,984"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,942 302,1002 416,1002 416,942"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="956,1062 1023,1071 1093,1050 1153,1064 1199,1044 1222,1062 1299,1045 1359,1065 1426,1048 1426,1000 1386,982 1313,995 1292,982 1243,1010 1222,993 1199,1012 1153,1010 1121,981 1043,1015 1017,993 956,993"/>
                <Baseline points="964,1036 989,1036 1015,1036 1041,1036 1067,1036 1093,1036 1119,1036 1145,1036 1171,1036 1197,1036 1222,1036 1248,1036 1274,1036 1300,1036 1326,1036 1352,1036 1378,1036 1404,1036 1430,1036"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="950,996 950,1056 1179,1056 1179,996"/>
                    <TextEquiv>
                        <Unicode>Kirchberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1215,996 1215,1056 1250,1056 1250,996"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1272,996 1272,1056 1418,1056 1418,996"/>
                    <TextEquiv>
                        <Unicode>Jülich.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kirchberg b. Jülich.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="129,1055 308,1059 326,1041 461,1057 493,1037 523,1055 643,1052 643,1012 532,991 489,1010 352,998 276,1019 129,998"/>
                <Baseline points="136,1036 161,1036 187,1036 212,1036 238,1036 263,1036 289,1036 314,1038 340,1036 365,1036 391,1037 416,1037 442,1036 467,1036 493,1036 518,1036 544,1036 569,1036 595,1036 620,1037 646,1040"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="123,996 123,1056 299,1056 299,996"/>
                    <TextEquiv>
                        <Unicode>Meuser,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,997 323,1057 480,1057 480,997"/>
                    <TextEquiv>
                        <Unicode>Danny,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="504,996 504,1056 648,1056 648,996"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meuser, Danny, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="312,1086 748,1079 748,1038 713,1030 580,1057 556,1041 531,1057 499,1037 461,1055 312,1038"/>
                <Baseline points="320,1074 345,1072 370,1072 396,1072 421,1072 447,1072 472,1072 497,1072 523,1072 548,1072 574,1072 599,1072 624,1072 650,1072 675,1072 701,1072 726,1072 752,1072"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1032 306,1092 433,1092 433,1032"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,1032 462,1092 511,1092 511,1032"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1032 532,1092 700,1092 700,1032"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="712,1032 712,1092 745,1092 745,1032"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="240,1114 967,1129 965,1078 898,1058 766,1092 238,1075"/>
                <Baseline points="248,1108 284,1108 320,1106 356,1106 392,1106 428,1108 464,1108 500,1107 536,1106 572,1106 609,1106 645,1106 681,1107 717,1106 753,1108 789,1108 825,1108 861,1106 897,1106 933,1108 970,1110"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,1066 232,1126 421,1126 421,1066"/>
                    <TextEquiv>
                        <Unicode>Papierfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1066 451,1126 602,1126 602,1066"/>
                    <TextEquiv>
                        <Unicode>Kirchberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="627,1066 627,1126 783,1126 783,1066"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="804,1066 804,1126 968,1126 968,1066"/>
                    <TextEquiv>
                        <Unicode>Kirchberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Papierfabrik Kirchberg Akt.-Ges., Kirchberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="132,1176 1048,1190 1048,1125 979,1118 132,1124"/>
                <Baseline points="140,1160 185,1160 231,1160 276,1160 322,1160 368,1160 413,1158 459,1160 504,1160 550,1160 596,1160 641,1160 687,1160 732,1160 778,1160 824,1158 869,1160 915,1160 960,1160 1006,1160 1052,1162"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="125,1120 125,1180 352,1180 352,1120"/>
                    <TextEquiv>
                        <Unicode>Meuskens,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="367,1120 367,1180 566,1180 566,1120"/>
                    <TextEquiv>
                        <Unicode>Clemens,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,1120 582,1180 736,1180 736,1120"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="752,1120 752,1180 1050,1180 1050,1120"/>
                    <TextEquiv>
                        <Unicode>Bergwerksdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meuskens, Clemens, Dipl.-Ing., Bergwerksdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="1120,1164 1171,1192 1197,1176 1220,1194 1291,1177 1316,1198 1351,1181 1426,1180 1426,1114 1342,1122 1321,1103 1271,1132 1235,1115 1220,1128 1187,1128 1171,1113 1120,1128"/>
                <Baseline points="1128,1160 1153,1160 1178,1160 1203,1161 1228,1162 1253,1162 1279,1162 1304,1162 1329,1162 1354,1162 1379,1161 1404,1160 1430,1162"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="1114,1122 1114,1182 1419,1182 1419,1122"/>
                    <TextEquiv>
                        <Unicode>Westeregeln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westeregeln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="312,1211 416,1199 436,1215 472,1204 668,1205 668,1170 626,1184 596,1167 570,1176 495,1163 427,1176 385,1164 350,1178 312,1173"/>
                <Baseline points="320,1198 345,1196 370,1196 395,1196 420,1196 445,1196 470,1196 496,1196 521,1196 546,1196 571,1196 596,1196 621,1196 646,1196 672,1198"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1156 305,1216 597,1216 597,1156"/>
                    <TextEquiv>
                        <Unicode>Bergwerksdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="639,1156 639,1216 666,1216 666,1156"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bergwerksdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="247,1236 776,1235 905,1264 964,1246 964,1205 930,1190 448,1223 247,1198"/>
                <Baseline points="254,1232 289,1230 325,1232 361,1232 396,1232 432,1232 468,1232 503,1232 539,1232 575,1231 611,1232 646,1232 682,1232 718,1232 753,1232 789,1232 825,1232 860,1230 896,1231 932,1232 968,1232"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="240,1192 240,1252 423,1252 423,1192"/>
                    <TextEquiv>
                        <Unicode>Consolidirte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1191 449,1251 632,1251 632,1191"/>
                    <TextEquiv>
                        <Unicode>Alkaliwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="658,1192 658,1252 746,1252 746,1192"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="768,1190 768,1250 962,1250 962,1190"/>
                    <TextEquiv>
                        <Unicode>Westeregeln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Consolidirte Alkaliwerke A.-G., Westeregeln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="237,1277 422,1296 635,1291 654,1272 783,1300 852,1284 841,1240 237,1242"/>
                <Baseline points="244,1268 274,1268 305,1268 335,1268 366,1268 397,1268 427,1268 458,1268 488,1268 519,1268 550,1268 580,1266 611,1268 641,1268 672,1268 703,1268 733,1268 764,1268 794,1268 825,1268 856,1270"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1228 230,1288 446,1288 446,1228"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,1228 461,1288 631,1288 631,1228"/>
                    <TextEquiv>
                        <Unicode>Archibald,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="654,1228 654,1288 850,1288 850,1228"/>
                    <TextEquiv>
                        <Unicode>Westeregeln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Archibald, Westeregeln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="135,1347 259,1361 356,1333 422,1359 490,1342 663,1355 752,1331 741,1289 460,1305 135,1288"/>
                <Baseline points="142,1322 172,1322 203,1322 234,1322 264,1322 295,1322 326,1322 356,1322 387,1322 418,1322 449,1322 479,1322 510,1322 541,1322 571,1322 602,1322 633,1323 663,1324 694,1323 725,1324 756,1326"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1282 129,1342 457,1342 457,1282"/>
                    <TextEquiv>
                        <Unicode>Meussdörffer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="478,1282 478,1342 663,1342 663,1282"/>
                    <TextEquiv>
                        <Unicode>Eduard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="688,1283 688,1343 757,1343 757,1283"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meussdörffer, Eduard, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="722,1375 1417,1380 1417,1302 1373,1328 1190,1300 1073,1334 867,1302 722,1331"/>
                <Baseline points="730,1358 764,1358 799,1357 833,1357 868,1358 902,1358 937,1356 971,1358 1006,1358 1040,1358 1075,1358 1109,1358 1144,1358 1178,1358 1213,1358 1247,1358 1282,1358 1316,1358 1351,1358 1385,1356 1420,1360"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="716,1317 716,1377 972,1377 972,1317"/>
                    <TextEquiv>
                        <Unicode>Bayreuther</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="1002,1318 1002,1378 1084,1378 1084,1318"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1110,1318 1110,1378 1162,1378 1162,1318"/>
                    <TextEquiv>
                        <Unicode>17,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1180,1318 1180,1378 1409,1378 1409,1318"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayreuther Str. 17, Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="308,1403 1007,1401 1007,1366 982,1363 729,1376 685,1351 600,1368 493,1347 458,1372 308,1347"/>
                <Baseline points="316,1394 350,1394 385,1392 420,1393 454,1394 489,1392 524,1392 558,1394 593,1394 628,1394 663,1394 697,1394 732,1394 767,1394 801,1394 836,1394 871,1394 905,1394 940,1394 975,1394 1010,1396"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1352 301,1412 463,1412 463,1352"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="474,1354 474,1414 661,1414 661,1354"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="683,1354 683,1414 727,1414 727,1354"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1354 749,1414 954,1414 954,1354"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="972,1354 972,1414 1005,1414 1005,1354"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="237,1440 1230,1445 1230,1397 1104,1383 821,1411 237,1386"/>
                <Baseline points="244,1430 293,1430 343,1428 392,1428 442,1428 491,1430 541,1428 590,1429 640,1428 689,1430 739,1432 788,1428 838,1430 887,1430 937,1430 986,1429 1036,1430 1085,1430 1135,1428 1184,1428 1234,1430"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1388 230,1448 420,1448 420,1388"/>
                    <TextEquiv>
                        <Unicode>Kulmbacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1388 447,1448 696,1448 696,1388"/>
                    <TextEquiv>
                        <Unicode>Export-Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="715,1389 715,1449 920,1449 920,1389"/>
                    <TextEquiv>
                        <Unicode>„Mönchshof"</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="944,1389 944,1449 1035,1449 1035,1389"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w5" custom="readingOrder {index:4;}">
                    <Coords points="1062,1388 1062,1448 1216,1448 1216,1388"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kulmbacher Export-Brauerei „Mönchshof" A.-G., Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="135,1502 1219,1494 1219,1453 1078,1443 708,1473 135,1443"/>
                <Baseline points="142,1482 196,1482 250,1482 304,1482 358,1482 412,1482 466,1482 520,1482 574,1482 628,1482 682,1484 736,1482 790,1482 844,1482 898,1482 952,1482 1006,1482 1060,1482 1114,1482 1168,1482 1222,1484"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="128,1442 128,1502 444,1502 444,1442"/>
                    <TextEquiv>
                        <Unicode>Meussdörffer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,1442 467,1502 688,1502 688,1442"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="715,1442 715,1502 966,1502 966,1442"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="981,1442 981,1502 1217,1502 1217,1442"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meussdörffer, Heinrich, Kommerzienrat, Fabrikbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="748,1527 944,1554 1012,1526 1052,1544 1106,1526 1149,1555 1187,1529 1412,1539 1393,1469 1180,1505 748,1494"/>
                <Baseline points="756,1520 789,1518 822,1520 855,1520 888,1520 921,1520 954,1520 987,1520 1020,1520 1053,1518 1086,1518 1119,1520 1152,1518 1185,1520 1218,1520 1251,1519 1284,1518 1317,1518 1350,1518 1383,1518 1416,1518"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="741,1480 741,1540 1072,1540 1072,1480"/>
                    <TextEquiv>
                        <Unicode>Schiessgraben</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1103,1479 1103,1539 1159,1539 1159,1479"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1179,1478 1179,1538 1406,1538 1406,1478"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schiessgraben 15, Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="312,1562 844,1564 844,1533 755,1529 736,1509 636,1505 580,1536 469,1505 432,1525 401,1506 312,1512"/>
                <Baseline points="320,1554 346,1554 372,1555 398,1555 425,1555 451,1556 477,1556 504,1554 530,1556 556,1556 583,1556 609,1556 635,1556 661,1556 688,1556 714,1556 740,1556 767,1556 793,1556 819,1556 846,1556"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1515 305,1575 502,1575 502,1515"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="520,1516 520,1576 568,1576 568,1516"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="587,1516 587,1576 794,1576 794,1516"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="813,1516 813,1576 839,1576 839,1516"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="241,1602 272,1621 312,1603 510,1617 562,1597 702,1611 701,1565 434,1574 240,1548"/>
                <Baseline points="248,1590 273,1590 298,1590 324,1589 349,1589 374,1590 400,1590 425,1590 450,1590 476,1590 501,1590 526,1590 552,1590 577,1590 602,1590 628,1590 653,1590 678,1590 704,1590"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1549 233,1609 422,1609 422,1549"/>
                    <TextEquiv>
                        <Unicode>Kulmbacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1550 448,1610 696,1610 696,1550"/>
                    <TextEquiv>
                        <Unicode>Export-Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kulmbacher Export-Brauerei</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="716,1611 823,1604 904,1628 942,1610 1040,1617 1058,1599 1085,1616 1229,1614 1229,1553 1212,1544 1181,1561 1080,1544 1045,1569 902,1553 716,1575"/>
                <Baseline points="724,1596 749,1592 774,1591 800,1590 825,1590 851,1590 876,1590 901,1590 927,1590 952,1590 978,1590 1003,1590 1028,1590 1054,1590 1079,1590 1105,1590 1130,1590 1155,1590 1181,1590 1206,1590 1232,1590"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="710,1550 710,1610 912,1610 912,1550"/>
                    <TextEquiv>
                        <Unicode>„Mönchshof"</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="942,1550 942,1610 1036,1610 1036,1550"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1058,1550 1058,1610 1221,1610 1221,1550"/>
                    <TextEquiv>
                        <Unicode>Kulmbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Mönchshof" A.-G., Kulmbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="132,1669 845,1672 845,1603 132,1610"/>
                <Baseline points="140,1644 175,1644 210,1643 246,1643 281,1644 317,1644 352,1644 387,1644 423,1644 458,1644 494,1644 529,1644 564,1644 600,1644 635,1644 671,1645 706,1644 741,1644 777,1644 812,1644 848,1648"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1604 126,1664 464,1664 464,1604"/>
                    <TextEquiv>
                        <Unicode>Meussdorffer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="492,1604 492,1664 688,1664 688,1604"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="708,1604 708,1664 850,1664 850,1604"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meussdorffer, Wilhelm, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="876,1690 1033,1712 1062,1697 1142,1711 1187,1689 1417,1711 1417,1631 1382,1620 1354,1642 1267,1634 1246,1651 1145,1625 1076,1655 1047,1632 1019,1651 1000,1632 876,1624"/>
                <Baseline points="884,1680 910,1678 937,1678 964,1678 991,1678 1018,1678 1044,1678 1071,1678 1098,1678 1125,1678 1152,1678 1178,1678 1205,1678 1232,1679 1259,1679 1286,1679 1312,1680 1339,1680 1366,1678 1393,1678 1420,1680"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="870,1638 870,1698 1080,1698 1080,1638"/>
                    <TextEquiv>
                        <Unicode>Hoferstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1105,1638 1105,1698 1158,1698 1158,1638"/>
                    <TextEquiv>
                        <Unicode>20,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1183,1639 1183,1699 1406,1699 1406,1639"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hoferstr. 20, Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="310,1728 740,1728 740,1674 614,1673 590,1694 521,1670 454,1689 430,1670 310,1680"/>
                <Baseline points="318,1718 343,1716 368,1716 393,1716 418,1716 443,1716 468,1716 493,1716 518,1716 543,1716 568,1716 593,1716 618,1718 643,1718 668,1717 693,1717 718,1718 744,1718"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="303,1676 303,1736 431,1736 431,1676"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,1676 455,1736 503,1736 503,1676"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,1676 519,1736 690,1736 690,1676"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="702,1678 702,1738 742,1738 742,1678"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="237,1761 1216,1781 1194,1718 237,1718"/>
                <Baseline points="244,1752 292,1752 341,1750 390,1752 438,1751 487,1752 536,1751 584,1752 633,1752 682,1753 731,1755 779,1752 828,1752 877,1752 925,1751 974,1752 1023,1752 1071,1752 1120,1752 1169,1752 1218,1756"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1710 230,1770 419,1770 419,1710"/>
                    <TextEquiv>
                        <Unicode>Kulmbacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,1711 443,1771 691,1771 691,1711"/>
                    <TextEquiv>
                        <Unicode>Export-Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="706,1712 706,1772 911,1772 911,1712"/>
                    <TextEquiv>
                        <Unicode>„Mönchshof"</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="934,1712 934,1772 1025,1772 1025,1712"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="1045,1712 1045,1772 1214,1772 1214,1712"/>
                    <TextEquiv>
                        <Unicode>Kulmbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kulmbacher Export-Brauerei „Mönchshof" A.-G., Kulmbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="130,1830 369,1834 405,1812 429,1833 846,1836 846,1777 789,1768 418,1764 328,1789 130,1753"/>
                <Baseline points="138,1804 173,1804 209,1804 244,1805 280,1806 316,1806 351,1806 387,1804 422,1804 458,1804 494,1806 529,1806 565,1806 600,1806 636,1806 672,1806 707,1804 743,1804 778,1806 814,1806 850,1808"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,1764 124,1824 348,1824 348,1764"/>
                    <TextEquiv>
                        <Unicode>Meutzner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="365,1764 365,1824 532,1824 532,1764"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="549,1766 549,1826 610,1826 610,1766"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="631,1764 631,1824 843,1824 843,1764"/>
                    <TextEquiv>
                        <Unicode>Ministerialrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meutzner, Rudolf, Dr., Ministerialrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="838,1865 1061,1869 1100,1843 1131,1872 1166,1845 1205,1875 1422,1862 1422,1798 1363,1819 1298,1780 1257,1809 1190,1795 1157,1827 1113,1788 918,1810 838,1778"/>
                <Baseline points="846,1844 875,1842 904,1842 933,1842 962,1842 991,1842 1020,1842 1049,1842 1078,1842 1107,1842 1136,1842 1165,1842 1194,1842 1223,1842 1252,1842 1281,1842 1310,1842 1339,1842 1368,1842 1397,1840 1426,1842"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="832,1802 832,1862 1080,1862 1080,1802"/>
                    <TextEquiv>
                        <Unicode>Eigenh.-W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1105,1802 1105,1862 1139,1862 1139,1802"/>
                    <TextEquiv>
                        <Unicode>9,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="1169,1802 1169,1862 1412,1862 1412,1802"/>
                    <TextEquiv>
                        <Unicode>Dresden-A.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eigenh.-W. 9, Dresden-A.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="312,1887 773,1892 773,1829 667,1844 611,1823 520,1857 481,1827 406,1845 376,1827 355,1845 312,1826"/>
                <Baseline points="320,1876 345,1876 370,1876 396,1876 421,1876 446,1876 472,1876 497,1876 522,1876 548,1876 573,1876 598,1876 624,1876 649,1876 674,1876 700,1877 725,1878 750,1878 776,1878"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1836 305,1896 433,1896 433,1836"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1836 453,1896 500,1896 500,1836"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1836 520,1896 727,1896 727,1836"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="739,1838 739,1898 771,1898 771,1838"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="242,1921 1019,1937 1019,1875 979,1859 951,1883 873,1866 603,1903 242,1876"/>
                <Baseline points="250,1912 288,1910 327,1910 365,1910 404,1912 443,1912 481,1912 520,1912 558,1912 597,1912 636,1912 674,1912 713,1912 751,1912 790,1912 829,1913 867,1913 906,1912 944,1912 983,1913 1022,1914"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1870 235,1930 370,1930 370,1870"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,1872 397,1932 463,1932 463,1872"/>
                    <TextEquiv>
                        <Unicode>Luft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="478,1872 478,1932 578,1932 578,1872"/>
                    <TextEquiv>
                        <Unicode>Hansa</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="605,1872 605,1932 898,1932 898,1872"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="917,1872 917,1932 1017,1932 1017,1872"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Luft Hansa Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="237,1955 796,1962 778,1921 237,1917"/>
                <Baseline points="244,1948 271,1946 299,1946 327,1946 354,1946 382,1946 410,1946 437,1947 465,1947 493,1946 521,1946 548,1946 576,1946 604,1946 631,1948 659,1946 687,1946 714,1947 742,1948 770,1948 798,1950"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1906 230,1966 439,1966 439,1906"/>
                    <TextEquiv>
                        <Unicode>Drahtseilbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,1906 472,1966 688,1966 688,1906"/>
                    <TextEquiv>
                        <Unicode>Augustusburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="710,1908 710,1968 791,1968 791,1908"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drahtseilbahn Augustusburg A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="237,1988 684,1990 779,2018 908,2001 908,1955 858,1966 832,1945 695,1972 237,1952"/>
                <Baseline points="244,1984 277,1980 310,1980 343,1981 377,1981 410,1982 443,1982 477,1982 510,1982 543,1982 577,1980 610,1982 643,1982 676,1982 710,1982 743,1983 776,1984 810,1986 843,1984 876,1984 910,1986"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1940 230,2000 368,2000 368,1940"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="395,1942 395,2002 675,2002 675,1942"/>
                    <TextEquiv>
                        <Unicode>Ueberlandverkehr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="693,1942 693,2002 738,2002 738,1942"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="761,1944 761,2004 798,2004 798,1944"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="820,1944 820,2004 854,2004 854,1944"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w6" custom="readingOrder {index:5;}">
                    <Coords points="873,1944 873,2004 906,2004 906,1944"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Ueberlandverkehr G. m. b. H.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="237,2025 342,2023 363,2036 380,2025 479,2032 492,2019 553,2035 636,2025 636,2001 596,1991 511,1990 472,2005 457,1990 429,2002 408,1987 376,2007 237,1991"/>
                <Baseline points="244,2016 270,2016 296,2017 323,2018 349,2019 376,2019 402,2018 428,2018 455,2018 481,2018 508,2018 534,2018 560,2017 587,2017 613,2019 640,2022"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1976 230,2036 357,2036 357,1976"/>
                    <TextEquiv>
                        <Unicode>Elektra,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="377,1978 377,2038 476,2038 476,1978"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,1977 499,2037 626,2037 626,1977"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektra, A.-G., Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="240,2063 1355,2070 1355,2019 1184,1998 921,2035 887,2004 240,2028"/>
                <Baseline points="248,2054 303,2052 359,2052 414,2052 470,2053 525,2052 581,2052 636,2054 692,2054 747,2054 803,2054 858,2054 914,2056 969,2056 1025,2054 1080,2055 1136,2055 1191,2054 1247,2054 1302,2054 1358,2054"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,2012 234,2072 396,2072 396,2012"/>
                    <TextEquiv>
                        <Unicode>Elektrische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="421,2012 421,2072 514,2072 514,2012"/>
                    <TextEquiv>
                        <Unicode>Licht-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,2012 531,2072 583,2072 583,2012"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="600,2014 600,2074 799,2074 799,2014"/>
                    <TextEquiv>
                        <Unicode>Kraftanlagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w5" custom="readingOrder {index:4;}">
                    <Coords points="823,2014 823,2074 860,2074 860,2014"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w6" custom="readingOrder {index:5;}">
                    <Coords points="876,2015 876,2075 917,2075 917,2015"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w7" custom="readingOrder {index:6;}">
                    <Coords points="933,2016 933,2076 966,2076 966,2016"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w8" custom="readingOrder {index:7;}">
                    <Coords points="978,2014 978,2074 1027,2074 1027,2014"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w9" custom="readingOrder {index:8;}">
                    <Coords points="1043,2015 1043,2075 1161,2075 1161,2015"/>
                    <TextEquiv>
                        <Unicode>Nixdorf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w10" custom="readingOrder {index:9;}">
                    <Coords points="1177,2014 1177,2074 1202,2074 1202,2014"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w11" custom="readingOrder {index:10;}">
                    <Coords points="1218,2014 1218,2074 1352,2074 1352,2014"/>
                    <TextEquiv>
                        <Unicode>Böhmen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrische Licht- und Kraftanlagen G. m. b. H., Nixdorf i. Böhmen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="237,2092 1048,2110 1048,2075 977,2058 237,2064"/>
                <Baseline points="244,2090 284,2088 324,2088 364,2088 405,2088 445,2088 485,2088 526,2088 566,2089 606,2090 647,2090 687,2090 727,2090 767,2090 808,2090 848,2090 888,2090 929,2090 969,2090 1009,2090 1050,2092"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,2048 230,2108 487,2108 487,2048"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="510,2048 510,2108 599,2108 599,2048"/>
                    <TextEquiv>
                        <Unicode>Riesa</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,2050 629,2110 927,2110 927,2050"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="946,2050 946,2110 1046,2110 1046,2050"/>
                    <TextEquiv>
                        <Unicode>Riesa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrizitätswerk Riesa Aktiengesellschaft, Riesa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="237,2127 640,2130 710,2151 818,2138 818,2102 237,2093"/>
                <Baseline points="244,2124 272,2124 301,2124 330,2122 359,2122 388,2124 417,2124 446,2123 475,2123 504,2125 533,2125 561,2124 590,2125 619,2126 648,2126 677,2126 706,2125 735,2124 764,2124 793,2125 822,2126"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,2082 230,2142 403,2142 403,2082"/>
                    <TextEquiv>
                        <Unicode>Kraftwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,2085 435,2145 626,2145 626,2085"/>
                    <TextEquiv>
                        <Unicode>Westsachsen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="651,2084 651,2144 813,2144 813,2084"/>
                    <TextEquiv>
                        <Unicode>Aktienges.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kraftwerke Westsachsen Aktienges.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="237,2161 1149,2178 1149,2121 1072,2114 715,2151 237,2131"/>
                <Baseline points="244,2158 289,2157 334,2156 380,2158 425,2158 471,2160 516,2160 561,2160 607,2160 652,2160 698,2160 743,2160 788,2160 834,2160 879,2160 925,2160 970,2162 1015,2162 1061,2162 1106,2162 1152,2166"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,2116 230,2176 450,2176 450,2116"/>
                    <TextEquiv>
                        <Unicode>Mitteldeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="480,2120 480,2180 681,2180 681,2120"/>
                    <TextEquiv>
                        <Unicode>Luftverkehrs</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="707,2120 707,2180 1009,2180 1009,2120"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="1035,2122 1035,2182 1147,2182 1147,2122"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitteldeutsche Luftverkehrs Aktiengesellschaft, Leipzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="237,2215 1160,2218 1160,2176 1051,2168 237,2162"/>
                <Baseline points="244,2192 290,2192 336,2192 382,2193 428,2194 474,2196 520,2196 566,2196 612,2196 658,2196 704,2196 750,2196 796,2196 842,2196 888,2196 934,2196 980,2198 1026,2198 1072,2198 1118,2198 1164,2198"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,2152 230,2212 398,2212 398,2152"/>
                    <TextEquiv>
                        <Unicode>Sächsische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,2156 429,2216 1005,2216 1005,2156"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Lieferungs-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="1021,2158 1021,2218 1154,2218 1154,2158"/>
                    <TextEquiv>
                        <Unicode>Siegmar</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sächsische Elektrizitäts-Lieferungs-Gesellschaft, Siegmar</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
